* {max-height: none;}
.social-networks li a {
	filter: alpha(opacity=80);
}
.category-section .image:after {background:url(../images/bg-orange.png);}
.category-section .green .image:after {background:url(../images/bg-green.png);}
.category-section .blue .image:after {background:url(../images/bg-blue.png);}
.category-section .violet .image:after {background:url(../images/bg-violet.png);}
.cycle-gallery .text-holder {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000, endColorstr=#60000000)";
}
.cycle-gallery-2 .bar {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#70074c58, endColorstr=#70074c58)";
}
.purple .cycle-gallery-2 .bar {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000000, endColorstr=#30000000)";
}
.home .navbar-nav > li.active > div > .ico-home:after,
.home .navbar-nav > li > div > .ico-home:hover:after,
.navbar-nav > li.active > div > .ico-home:after,
.navbar-nav > li > div > .ico-home:hover:after {background-position:0 0;}
.social-panel .social-networks {border:1px solid #c9caca;}
.tab-content .red-item .box {background:#7f1c23;}
.tab-content .blue-item .box {background:#0062ae;}
.cycle-gallery-2 .bar time {color:#fff;}
.gallery-list li a:hover:after,
.todays-top:hover:after {background:#17798a;}
.purple .gallery-list li a:hover:after {background:#69458b;}
#footer .social-networks {background:#232323;}
.col-md-4{margin: 0 -1px 0 0;}
.tabs-area .archive {min-height:20px;}
.tabs-area .dark-red {padding: 29px 19px 26px 17px;}